CREATE TABLE [C6MartPeriodico].[WSEICC] (
	[DTTRIM] decimal(9,0) NOT NULL,
	[RETE] char(1) NOT NULL,
	[COD_FISCALE] char(16) NOT NULL,
	[CODCONFC] char(11) NOT NULL,
	[CODCONFPR] char(11) NOT NULL,
	[is_APC] char(1) NOT NULL
)
GO